#form-write .form-textarea_simple~span.error {
    padding-left: 0;
    padding-right: 0;
    padding-top: 2px;
    text-align: right;
    color: #000;
    font-size: 11px;
    font-weight: 400;
}
#form-write .form-group{
	text-align: left;
}
#form-write .form-group.checkbox span{
	color:#fff;
	font-size: .75rem;
}
#form-write .form-group.checkbox span a{
	color:#fff;
	text-decoration: underline;
}
#form-write .form-group.checkbox span.error {
    right: 0;
	left: unset;
	font-size: 11px;
	color: #000;
	padding-right: 0
}